Commit 9de76c10 authored by Jonne Haß's avatar Jonne Haß
Browse files

bump sass and sass-rails

parent e07bc6a5
......@@ -109,7 +109,7 @@ gem 'gon', '4.0.1'
group :assets do
gem 'bootstrap-sass', '2.2.2.0'
gem 'sass-rails', '3.2.5'
gem 'sass-rails', '3.2.6'
# Windows and OSX have an execjs compatible runtime built-in, Linux users should
# install Node.js or use 'therubyracer'.
......
......@@ -355,8 +355,8 @@ GEM
ruby-oembed (0.8.8)
ruby-progressbar (1.0.2)
rubyzip (0.9.9)
sass (3.2.3)
sass-rails (3.2.5)
sass (3.2.5)
sass-rails (3.2.6)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
......@@ -480,7 +480,7 @@ DEPENDENCIES
rspec-instafail (= 0.2.4)
rspec-rails (= 2.12.2)
ruby-oembed (= 0.8.8)
sass-rails (= 3.2.5)
sass-rails (= 3.2.6)
selenium-webdriver (= 2.27.2)
spork (= 1.0.0rc3)
timecop (= 0.5.9)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment